SDL_HAPTIC_SAWTOOTHUP(3)

NAME
SDL_HAPTIC_SAWTOOTHUP - Sawtoothup wave effect supported.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_SAWTOOTHUP   (1u<<4)

DESCRIPTION
Periodic haptic effect that simulates saw tooth up waves.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_HapticPeriodic(3type)